PRODUCT STUDIO
제품 이미지1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24E
Zyxel GS1900-24E-GB0102F 스위치
SKU: B-GS1900-24E-GB0102F
Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel GS1900-24E-GB0102F 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
아니요
DHCP 기능
이더넷 LAN 데이터 전송 속도
100,1000 Mbit/s
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
MAC 주소 자동 학습 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
전원 연결
정적 포트 보안
예
전진 속도
35,7 Mpps
MTBF 범위
804, 714시간
보안 알고리즘 지원
802.1x RADIUS
SSH/SSL 지원
예
적합성 선언서
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
비밀번호 보호
예
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 95%
전원 공급 장치 포함
예
전력 소비량
작동 온도 범위
0 - 50 °C
스토리지 온도 범위 섭씨
라우팅 트랜짓 용량
라우팅/스위칭 용량
48 Gbit/s
전체 양면 인쇄
예
MAC 주소 필터링
예
빠른 시작 가이드
예
패키지 깊이
223 mm
패키지 너비
325 mm
패키지 유형
박스
패키지 높이
71 mm
패키지 무게
2,05 kg
포함된 케이블
AC
일반 MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
열 방출
51,49 BTU/s
스택 가능
예
신원 확인 유형
IEEE 802.1x, RADIUS, TACACS+
가상 LAN 기능
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
SSH SSL 지원
예
VLAN 지원
예
백업 및 전송
예
®